Bug 804545 - [abrt] control-center-3.2.2-1.fc16: __GI_raise: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.2.2-1.fc16: __GI_raise: Process /usr/bin/gnome-contro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:430530263b55d1aad748567a1e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 04:41 EDT by Allan Engelhardt
Modified: 2013-02-13 08:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:15:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.29 KB, text/plain)
2012-03-19 04:41 EDT, Allan Engelhardt
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-03-19 04:41 EDT, Allan Engelhardt
no flags Details
File: maps (83.16 KB, text/plain)
2012-03-19 04:41 EDT, Allan Engelhardt
no flags Details
File: backtrace (25.68 KB, text/plain)
2012-03-19 04:41 EDT, Allan Engelhardt
no flags Details

  None (edit)
Description Allan Engelhardt 2012-03-19 04:41:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center sound
comment:        Started "sound settings" from the top panel's volume icon
crash_function: __GI_raise
executable:     /usr/bin/gnome-control-center
kernel:         3.2.9-2.fc16.x86_64
pid:            15564
pwd:            /home/allane
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Mon 19 Mar 2012 08:38:33 GMT
uid:            1000
username:       allane
var_log_messages: Mar 19 08:38:34 server abrt[15574]: Saved core dump of pid 15564 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-19-08:38:33-15564 (74919936 bytes)
xsession_errors: 

backtrace:      Text file, 26298 bytes
build_ids:      Text file, 7423 bytes
dso_list:       Text file, 18733 bytes
maps:           Text file, 85158 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:R_COMPILE_PKGS=1
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=4
:HOSTNAME=server.cybaea.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9298ac59f38e4e0cc16963cc00000011-1331535769.723704-1323812481
:EC2_AMITOOL_HOME=/home/allane/downloads/ec2-ami-tools-1.3-31780
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-kgAwzR
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:R_COMPILER_SUPPRESS_ALL=1
:TPD_LOCAL=/home/allane
:IMSETTINGS_MODULE=none
:USER=allane
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib:/usr/lib64/openmpi/lib/
:EC2_HOME=/home/allane/downloads/ec2-api-tools-1.3-36506
:CCACHE_COMPRESS=1
:'CXXFLAGS=-O3 -march=native -m64'
:USERNAME=allane
:MAIL=/var/spool/mail/allane
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/allane/bin:/home/allane/downloads/ec2-api-tools-1.3-36506/bin:/home/allane/downloads/ec2-ami-tools-1.3-31780/bin
:DESKTOP_SESSION=gnome
:R_ENVIRON_USER=~/Dropbox/R/.Renviron
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/allane
:JAVA_HOME=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1793
:LANG=en_GB.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_GB.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:R_PROFILE_USER=~/Dropbox/R/.Rprofile
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/allane
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:EC2_URL=https://us-east-1.ec2.amazonaws.com/
:'CFLAGS=-O3 -march=native -m64'
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=allane
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-m9A314FwMf,guid=e3e72546656f78c20ffc2d390000009b
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/allane
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:'FFLAGS=-O3 -march=native -m64'
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-allane-MEtkhU/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1798,unix/unix:/tmp/.ICE-unix/1798
:GPG_AGENT_INFO=/tmp/keyring-kgAwzR/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-kgAwzR/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2003-server.cybaea.net-gnome-control-center-9_TIME610694126
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-sound-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15564
Comment 1 Allan Engelhardt 2012-03-19 04:41:37 EDT
Created attachment 571052 [details]
File: dso_list
Comment 2 Allan Engelhardt 2012-03-19 04:41:39 EDT
Created attachment 571053 [details]
File: build_ids
Comment 3 Allan Engelhardt 2012-03-19 04:41:43 EDT
Created attachment 571054 [details]
File: maps
Comment 4 Allan Engelhardt 2012-03-19 04:41:45 EDT
Created attachment 571055 [details]
File: backtrace
Comment 5 Allan Engelhardt 2012-03-19 04:42:33 EDT
Running from the command line gives:

$ gnome-control-center sound
Assertion 'b' failed at pulsecore/memblock.c:451, function pa_memblock_acquire(). Aborting.
Aborted (core dumped)
Comment 6 Fedora End Of Life 2013-01-16 07:44:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:15:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.